<div class="customers">
    <h1 class="customers-title">
        Customers
    </h1>
    <div class="customers-cards">
        <img
            src="https://cdn.clipart.email/715b6741d537058e65a183ee2c617b2a_transparent-g-black-and-white-picture-1510578-google-logo-white-png_654-665.png"
        />
        <img
            src="https://cdn.freebiesupply.com/logos/large/2x/ernst-young-ey-logo-black-and-white.png"
        />
        <img
            src="https://upload.wikimedia.org/wikipedia/commons/thumb/3/31/Apple_logo_white.svg/1200px-Apple_logo_white.svg.png"
        />
        <img
            src="https://www.nicepng.com/png/full/74-748400_hp-logo-white-hp-3105m-11-6-notebook-e.png"
        />
        <img
            src="https://cdn1.umg3.net/360/files/2019/01/spotify-icon-logo.png"
        />
    </div>

    <button class="primary-button moto-button">
        Become Customer
    </button>
</div>
